Subject: Re: [lojban] me la'o sy google sy bau la lojban

From: Invent Yourself <[email-masked]>
Date: Fri, 15 Feb 2002 10:26:09 -0500 (EST)

I have been trying for months. Apparently the project has been orphaned,
because neither I nor many others have been able to get our languages even
rejected. Email and posts to the internal newsgroup have been ignored by
Google for months. Roughly monthly I return and check jei la gugl. ba'o di'a
jundi. Oh well...in the process I meet people with some rather interesting
languages to translate Google into.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.